<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" ItemName="50元话费" ItemId="3" ItemCount="5000" VipLevel="6" Weight="0" />
	<Data Id="2" ItemName="灵珠" ItemId="94" ItemCount="1" VipLevel="5" Weight="1" />
	<Data Id="3" ItemName="黄金鱼雷" ItemId="26" ItemCount="1" VipLevel="4" Weight="4" />
	<Data Id="4" ItemName="白银鱼雷" ItemId="25" ItemCount="1" VipLevel="3" Weight="10" />
	<Data Id="5" ItemName="青铜鱼雷" ItemId="24" ItemCount="1" VipLevel="2" Weight="40" />
	<Data Id="6" ItemName="普通鱼雷" ItemId="23" ItemCount="1" VipLevel="0" Weight="60" />
	<Data Id="7" ItemName="钻石" ItemId="2" ItemCount="10" VipLevel="0" Weight="100" />
	<Data Id="8" ItemName="狂暴" ItemId="17" ItemCount="10" VipLevel="0" Weight="140" />
	<Data Id="9" ItemName="狂暴" ItemId="17" ItemCount="5" VipLevel="0" Weight="200" />
	<Data Id="10" ItemName="金币" ItemId="1" ItemCount="100000" VipLevel="0" Weight="75" />
	<Data Id="11" ItemName="金币" ItemId="1" ItemCount="50000" VipLevel="0" Weight="140" />
	<Data Id="12" ItemName="金币" ItemId="1" ItemCount="30000" VipLevel="0" Weight="230" />
</Root>